@charset "UTF-8";

@font-face {
  font-family: "NotoSansCJKjp-Black";
  /*01*/
  src: url("../f_font/NotoSansCJKjp-Black.woff");
}

@font-face {
  font-family: "NotoSansCJKjp-Bold";
  /*02*/
  src: url("../f_font/NotoSansCJKjp-Bold.woff");
}

@font-face {
  font-family: "NotoSansCJKjp-DemiLight";
  /*03*/
  src: url("../f_font/NotoSansCJKjp-DemiLight.woff");
}

@font-face {
  font-family: "NotoSansCJKjp-Light";
  /*04*/
  src: url("../f_font/NotoSansCJKjp-Light.woff");
}

@font-face {
  font-family: "NotoSansCJKjp-Medium";
  /*05*/
  src: url("../f_font/NotoSansCJKjp-Medium.woff");
}

@font-face {
  font-family: "NotoSansCJKjp-Regular";
  /*06*/
  src: url("../f_font/NotoSansCJKjp-Regular.woff");
}

@font-face {
  font-family: "NotoSansCJKjp-Thin";
  /*07*/
  src: url("../f_font/NotoSansCJKjp-Thin.woff");
}

.font_noto {
  font-family: "NotoSansCJKjp-Regular";
}

.font_noto_b {
  font-family: "NotoSansCJKjp-Bold";
}

.font_noto_bl {
  font-family: "NotoSansCJKjp-Black";
}

.vlt-section-title--style-1 .top_concept_txt0 {
  margin-bottom: 20px;
}

.color1 {
  color: #e82e31;
}

.top_concept_txt1 {
  font-size: 34px;
  line-height: 1.6;
}

.top_concept_txt2 {
  font-size: 18px;
}

.parts_line1_8 {
  line-height: 1.8;
}
.parts_line1_6 {
  line-height: 1.8;
}

.top_concept_txt3 {
  font-size: 16px;
}

.part_title1 {
  font-size: 38px;
}

.vlt-post--style-5 .txt1 {
  font-size: 22px;
}

.top_concept_txt2_span {
  color: #101010 !important;
}
.br_400 {
  display: none;
}
.top_copyright {
  text-align: center;
  margin-top: 10px !important;
}

.top_copyright small {
  font-size: 12px;
  color: #fff;
  font-family: "NotoSansCJKjp-Regular";
}

/* .page-template-page-ranking .vlt-navbar-inner .vlt-navbar-inner--right ,
.single-tournament .vlt-navbar-inner .vlt-navbar-inner--right {
    display: none !important;
} */

.page-template-page-ranking #footer_info .footer_nav ul li:nth-child(n + 2),
.single-tournament #footer_info .footer_nav ul li:nth-child(n + 2) {
  display: none !important;
}

.category-information .vlt-header,
.single-post .vlt-header,
.single-score .vlt-header,
.single-tournament .vlt-header {
  background-color: #101010;
}

.category-information .vlt-header--dark .vlt-navbar.vlt-navbar--transparent,
.single-post .vlt-header--dark .vlt-navbar.vlt-navbar--transparent,
.single-score .vlt-header--dark .vlt-navbar.vlt-navbar--transparent,
.single-tournament .vlt-header--dark .vlt-navbar.vlt-navbar--transparent {
  background-color: #101010;
}

#table_id_filter input {
  font-size: 16px;
  transform: scale(0.8);
}

.ranking_cat {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.ranking_cat a {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 4px;
  padding-top: 4px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 8px;
  box-sizing: border-box;
  background-color: #101010;
  color: #fff;
  border-radius: 4px;
  font-family: "NotoSansCJKjp-Bold";
  font-size: 16px;
}

.single-post .top_concept_txt2 h2 {
  font-family: "NotoSansCJKjp-Bold";
  font-size: 30px;
  padding-bottom: 10px;
}

.page-template-page-rankingfull .vlt-site-overlay,
.page-template-page-rankingfull .vlt-header,
.page-template-page-rankingfull .vlt-footer {
  display: none;
}

.page-template-page-rankingfull .ranking_full_box {
  height: 100vh;
  position: relative;
}

.page-template-page-rankingfull .ranking_full_box::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../img/bkmain.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -2;
}

.page-template-page-rankingfull .ranking_full_box .r_title {
  position: relative;
  display: flex;
  align-items: flex-end;
}

.page-template-page-rankingfull .ranking_full_box .r_title .img {
  position: absolute;
  width: 350px;
  top: 30px;
  left: 80px;
}
.page-template-page-rankingfull .ranking_full_box .r_title .img img {
  width: 100%;
  height: auto;
}

.page-template-page-rankingfull .ranking_full_box .r_title .title {
  text-align: center;
  font-family: "NotoSansCJKjp-Bold";
  font-size: 100px;
  color: #fff;
  width: 100%;
  margin-top: 35px;
}

.page-template-page-rankingfull .ranking_full_box .r_main {
  display: flex;
  max-width: 1520px;
  margin: auto;
  font-family: "NotoSansCJKjp-Bold";
  font-size: 70px;
  color: #fff;
  padding-top: 120px;
}

.page-template-page-rankingfull .ranking_full_box .r_main p {
  padding-bottom: 20px;
}
.page-template-page-rankingfull .ranking_full_box .r_main span {
  font-size: 40px;
  display: inline-block;
  margin-left: 10px;
}

.page-template-page-rankingfull .ranking_full_box .r_main .right,
.page-template-page-rankingfull .ranking_full_box .r_main .left {
  width: 50%;
  text-align: left;
}

#top_calendar .cal_wrapper {
  max-width: 800px;
  min-width: 300px;
  margin: 2.0833% auto;
}

#top_calendar .cal_wrapper .googlecal {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
}

#top_calendar .cal_wrapper .googlecal iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

#top_sns .vlt-btn--white {
  color: #fff;
  background-color: #57bd37;
}

@media only screen and (min-width: 600px) {
  #top_calendar .cal_wrapper .googlecal {
    padding-bottom: 75%;
  }
}

@media only screen and (max-width: 767px) {
  .vlt-post--style-5 .vlt-post-title {
    margin-right: 0 !important;
  }
  .vlt-section-title--style-1 .top_concept_txt0 {
    margin-bottom: 10px;
  }

  .top_concept_txt1 {
    font-size: 26px;
  }

  .top_concept_txt2 {
    font-size: 16px;
  }
  .top_concept_txt3 {
    font-size: 15px;
  }
  .vlt-post--style-5 .txt1 {
    font-size: 18px;
    margin-right: 0px !important;
  }
  #jarallax-container-0 .jarallax-img {
    object-position: 20% 50% !important;
  }
  .br_400 {
    display: block !important;
  }
  .top_colo_img1 img {
    right: 0 !important;
  }
  #top_price .top_price_img1 {
    left: -53px !important;
  }
  #footer_info {
    padding: 0px 0 25px 0 !important;
  }

  .category-information .vlt-page-title--style-4,
  .single-post .vlt-page-title--style-4,
  .single-score .vlt-page-title--style-4,
  .single-tournament .vlt-page-title--style-4 {
    padding: 100px 0 0;
  }

  .single-post .top_concept_txt2 h2 {
    font-size: 20px;
  }
}

body {
  position: relative !important;
}
.today_event {
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
  display: inline-block;
  border: 2px solid #fff;
  background-color: #101012;
}
.today_event a,
.today_event span {
  display: block;
  position: relative;
  color: #fff;
  box-sizing: border-box;
  padding-left: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  width: 500px;
}

.today_event i {
  color: #fff;
  font-style: normal;
  position: absolute;
  top: 8px;
  left: -40px;
  padding: 10px 20px;
  background-color: #e82e31;
  font-family: "NotoSansCJKjp-Bold";
}
.today_event .innter h3 {
  color: #fff;
  font-family: "NotoSansCJKjp-Black";
  font-size: 30px;
  padding-bottom: 10px;
}

.today_event .innter p {
  color: #fff;
  font-family: "NotoSansCJKjp-Regular";
  font-size: 16px;
  line-height: 1.6;
}

.today_event.headroom--unpinned,
.today_event.headroom--not-top {
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: translateX(120%);
}

.today_event.headroom--pinned {
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: translateX(0%);
}

@media only screen and (max-width: 767px) {
  .today_event {
    border: 1px solid #fff;
  }
  .today_event a,
  .today_event span {
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 300px;
  }
  .today_event i {
    top: 15px;
    left: -10px;
    padding: 3px 8px;
    font-size: 15px;
  }

  .today_event .innter h3 {
    font-size: 18px;
    padding-bottom: 5px;
    font-family: "NotoSansCJKjp-Black";
  }
  .today_event .innter p {
    font-size: 14px;
  }
}

.top_calendar_main_wrap {
  background-color: #111111;
}
.top_calendar_main {
  width: 100%;
  max-width: 1140px;
  margin: auto;
}

.top_calendar_main img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 320px) {
  .single-tournament .vlt-section-title__title {
    font-size: 60px;
  }
}

.single-post .top_concept_txt2 a {
  text-decoration: underline;
  color: #cf2e2e;
}

.tournament-template-default .vlt-simple-image img {
  width: 100%;
}
.single-post .vlt-simple-image img {
  width: 100%;
}

.sttp_video {
  text-align: center;
  margin: auto;
  width: 100%;
  max-width: 400px;
}
.sttp_video video {
  width: 100%;
  height: auto;
}

.Tournament_youtube div {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.Tournament_youtube div iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#utg-navbar {
  position: fixed !important;
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#utg-navbar.headroom--unpinned,
#utg-navbar.headroom--not-top {
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: translateY(-90px);
}

#utg-navbar.headroom--pinned {
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: translateY(0px);
}

#utg-navbar-sp {
  position: fixed !important;
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#utg-navbar-sp.headroom--unpinned,
#utg-navbar-sp.headroom--not-top {
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: translateY(-90px);
}

#utg-navbar-sp.headroom--pinned {
  -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: translateY(0px);
}

.top_stpp_div_box1 i {
  display: block;
  width: 220px;
}
.top_stpp_div_box1 i img {
  width: 100%;
  height: auto;
}

.add_top_banner1 {
  display: none;
}
@media only screen and (max-width: 700px) {
  .add_top_banner1 {
    display: block;
  }
}

@media only screen and (max-width: 500px) {
  .vlt-nav--fullscreen__navigation ul.sf-menu li a {
    font-size: 27px;
  }
  .page-template-page-ranking #jarallax-container-0 {
    background-image: url(../img/ranking/main.jpg);
    background-position: 70% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .page-template-page-ranking #jarallax-container-0 img {
    display: none;
  }
  .single-post .vlt-section-title__title ul {
    padding-left: 25px;
    padding-right: 25px;
  }
  .postid-2197 .vlt-simple-image {
    display: none;
  }
  .postid-2197 .col-md-10 {
    margin-top: -60px;
  }
}

.beneficiary_box1 {
  width: 100%;
}
.form_box {
  width: 100%;
  text-align: center;
}
.field {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.field .dl_l {
  width: calc(50% - 5px);
}

.field .dl_r {
  width: calc(50% - 5px);
}
.field dl dt {
  width: 100%;
}
.field dl dd input {
  width: 100%;
  border-radius: 3px;
  background: #faf9f8;
  border: 1px solid rgba(110, 68, 53, 0.4);
  box-sizing: border-box;
  padding: 10px 10px;
  font-size: 16px;
}
.field dl dd input::placeholder {
  color: #888;
}

.form_box button {
  margin: auto;
}

.result_box .row {
  padding-bottom: 80px;
}

.row_img1 {
  padding-bottom: 10px;
}

.row_img1 img {
  width: 100%;
  height: auto;
}

.row_img2 {
  display: flex;
  padding-bottom: 10px;
}

.row_img2 div {
  width: 50%;
}

.row_img2 div:nth-child(1) {
  padding-right: 5px;
}

.row_img2 div:nth-child(2) {
  padding-left: 5px;
}

.row_img2 img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 575px) {
  .vlt-page-title--style-4 .vlt-page-title__title {
    font-size: 35px;
  }
}
